@import url('https://fonts.googleapis.com/css2?family=Dongle:wght@700&display=swap');

.title {
    color: white;
    font-weight: bold;
    margin-top: 5%;
    font-size: 60px;
    font-family: 'Dongle', sans-serif;
}

.startRecordingButton {
    border-radius: 25px;
    width: max-content;
    padding: 10px;
    font-weight: bold;
    margin-top: 20px;
    cursor: pointer;
}

.disableRecording {
    color: white;
    border: 2px solid white;
}

.enableRecording {
    background-color: white;
    color: #ffb600;
    border: 2px solid #df3062;
}

.subContainer {
    width: 80%;
    margin: auto;
}

.micIconContainer {
    color: red;
}

.text-going {
    margin-top: 20px;
}

.button-container {
    width: 100%;
    display: flex;
    justify-content: center;
}

.iWantToGo {
    color: white;
    border: 2px solid white;
    width: max-content;
    padding: 5px;
    border-radius: 25px;
    margin-top: 20px;
    cursor: pointer;
}

.micIconContainer {
    -webkit-animation: AnimationName 8s ease infinite;
    -moz-animation: AnimationName 8s ease infinite;
    animation: AnimationName 8s ease infinite;
    font-size: 70px;
    width: max-content;
    margin: auto;
}

.ctnDest {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

@-webkit-keyframes AnimationName {
    0%{color:#104c7a}
    25%{color:#6cbdfb}
    50%{color:#209cfa}
    75%{color:#355c7a}
    100%{color:#1a7dc7}
}
@-moz-keyframes AnimationName {
    0%{color:#104c7a}
    25%{color:#6cbdfb}
    50%{color:#209cfa}
    75%{color:#355c7a}
    100%{color:#1a7dc7}
}
@keyframes AnimationName {
    0%{color:#104c7a}
    25%{color:#6cbdfb}
    50%{color:#209cfa}
    75%{color:#355c7a}
    100%{color:#1a7dc7}
}
